La recherche a retourné 7 résultats

par Alkyssprod
08 Juil 2019 11:50
Forum : Développement plateformes mobile Iphone et Android
Sujet : Export JDK impossible
Réponses : 3
Vues : 484

Re: Export JDK impossible

Et bien oui voici mes chemins d'accès :
SDK.PNG
SDK.PNG (417.28 Kio) Consulté 297 fois
JDK.PNG
JDK.PNG (322.04 Kio) Consulté 297 fois
par Alkyssprod
06 Juil 2019 16:00
Forum : Développement plateformes mobile Iphone et Android
Sujet : Export JDK impossible
Réponses : 3
Vues : 484

Export JDK impossible

Hello, J'ai un soucis avec mes exports JDK depuis que j'ai réinstallé windows. Avant cela marchait très bien avec la même config. Voici les screens de mes erreurs : Si jamais vous savez à quoi c'est du ? ^^ 66158260_2124354097862506_2880567452268232704_n.png 66158260_2124354097862506_288056745226823...
par Alkyssprod
25 Mai 2019 10:34
Forum : Unity et la VR
Sujet : Bug build SDK - JDK - 5.6.0f3
Réponses : 2
Vues : 341

Bug build SDK - JDK - 5.6.0f3

Bonjour tous et toutes, J'ai un soucis avec mes sdk - jdk apparemment que je ne comprends pas voici les bugs : CommandInvokationFailure: Unable to list target platforms. Please make sure the android sdk path is correct. See the Console for more details. C:/Program Files/Java/jdk1.7.0_80\bin\java.exe...
par Alkyssprod
30 Avr 2019 12:07
Forum : Unity et la VR
Sujet : Install apk sur Oculus Go
Réponses : 0
Vues : 244

Install apk sur Oculus Go

Bonjour tous et toutes, J'ai un soucis récent d'installation sur Oculus Go. Les export des APK depuis par exemple Mobile Go (sur PC) marchaient très bien jusqu'a ce que je passe sur mon MacBook Pro avec Windows en virtualisation. J'essai avec Mobile go d'exporter mais rien ne marche et sur le PC por...
par Alkyssprod
11 Avr 2019 13:41
Forum : Unity et la VR
Sujet : Probleme de compatibilité d'une ancienne version à la 2018
Réponses : 4
Vues : 283

Re: Probleme de compatibilité d'une ancienne version à la 2018

Sur le même projet j'ai supprimé easy movie texture.

je vous montrerais les autres erreurs de script.

Merci Boubouk
par Alkyssprod
11 Avr 2019 12:59
Forum : Unity et la VR
Sujet : Probleme de compatibilité d'une ancienne version à la 2018
Réponses : 4
Vues : 283

Re: Probleme de compatibilité d'une ancienne version à la 2018

Merci Boubouk

Bien les scripts existent mais je ne les utilise plus.

Mais si je supprime Easymovie texture J'ai de nouvelles erreurs.

Je sais pas si il est possible d'envoyer le projet pour le rendre compatible à la version 2018 ? :(
par Alkyssprod
11 Avr 2019 12:17
Forum : Unity et la VR
Sujet : Probleme de compatibilité d'une ancienne version à la 2018
Réponses : 4
Vues : 283

Probleme de compatibilité d'une ancienne version à la 2018

Bonjour je vous écris car j'ai un soucis sur un projet que j'ai importé depuis la version 5.6 à la version 2018.

Voici les erreurs

Aller sur la recherche avancée